/*
    MIRANDA CODE ver 1.5 - M_widgets.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

@import url('M_login.css');
@import url('M_quicksearch.css');

.rasp_widget {
    margin: 0;
    padding: 0;
    width: 100%;
    margin-bottom: 14px;
}

.top_widget {
	margin: 0;
	height: 0px;
	width: 100%;
	/*background: transparent url(../../M_images/round_corners/top_right.gif) no-repeat scroll top right;*/
}

.top_widget .cornerL {
	width: 20px;
	height: 10px;
	/*background: transparent url(../../M_images/round_corners/top_left.gif) no-repeat scroll top left;*/
}

.bottom_widget {
	height: 0px;
	width: 100%;
	/*background: transparent url(../../M_images/round_corners/bottom_right.gif) no-repeat scroll bottom right;*/
	margin: 0;
	clear: left;
}

.bottom_widget .cornerL {
	width: 20px;
	height: 10px;
	/*background: transparent url(../../M_images/round_corners/bottom_left.gif) no-repeat scroll bottom left;*/
}

.rasp_widget_content {
	background-color: #FFFFFF;
    border: 1px solid #D3D3D3;
    margin-bottom: 30px;
    padding: 10px;
}

.rasp_widget h3{
	background: url("../../M_images/grey_grid3.png") no-repeat scroll 0 0 transparent;
    margin: 0;
    font-weight: bold;
	padding: 10px;
	color: #FFFFFF;
	font-size: 13px;
}


.rasp_widget div.rasp_field {
    clear: left;
    float: left;
    width: 99%;
    margin-bottom: 8px;
}

.rasp_widget div.rasp_field label {
    float: left;
    margin-bottom: 4px;
}

.rasp_widget div.rasp_field input {
    width: 98%;
}

.rasp_widget div.rasp_field select {
    width: 99%;
}

.rasp_widget .rasp_actions {
    width: 100%;
    float: left;
    margin: 5px 0 2px 0;
}

.rasp_widget .rasp_actions .primary{
    float: left;
    /*margin: 12px 0 8px 0;*/
}

.rasp_widget .rasp_actions .secondary {
    margin: 4px 0 0 6px;
    width: 55%;
    float: left;
    font-size: 90%;
}